---
- name: Copy pki root certificate
  copy:
    src: "fetched/pki.eole.lan/root/.step/certs/root_ca.crt"
    dest: "/usr/local/share/ca-certificates/pki_root.crt"
- name: Copy pki intermediate certificate
  copy:
    src: "fetched/pki.eole.lan/root/.step/certs/intermediate_ca.crt"
    dest: "/usr/local/share/ca-certificates/pki_intermediate.crt"
- name: Update certificates store
  shell:
    cmd: update-ca-certificates
